Subject: Re: Remounting /cygdrive/c as /c
From: "Gavin Sinclair" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 21 Jul 2003 03:25:11 -0400 (EDT)

> Hi.  I searched the archives, but did not find anything on this.

My preferred method of accessing C:/ as /c is the following

  mkdir /c
  mount C:/ /c

I didn't really know about changing the prefix, but I prefer not to rely
on things like that, anyway.

Note that without explicitly creating the directory, as above, Cygwin
won't list "c" in the output of "ls /".  Whether that's good or bad is up
to you.

Regards,
Gavin

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/